%% Function to interpolate the potential energy surface V
function Vxy = acoeffC(x, y)
    dataC = csvread('Au_C_XY_1X1.csv');
    xC = dataC(:,2);
    yC = dataC(:,3);
    EC = dataC(:,4)-min(dataC(:,4));

    T = table(xC,yC,EC);
    V = fit([T.xC, T.yC], T.EC, 'cubicinterp');
    Vxy = V(x,y);
end